Subject: bug#59489: bug#57292: [PATCH] WIP: gnu: propagate inputs for gdm and rework gdm-service-type.

From: Dariqq <[email-masked]>
Date: Sun, 4 Feb 2024 08:53:54 +0000

On 30.01.24 06:27, Liliana Marie Prikler wrote:

> In my opinion, adding gnome-shell and gnome-control-center to gdm-
> configuration-gnome-shell-assets would be preferable to propagating
> inputs.
> 
> WDYT?

This is basically my original patch in https://issues.guix.gnu.org/57292#3.

If i understand it correctly Maxim wants gdm to take care of all of 
dependencies providing functionality and handcrafting the environment 
with gdm-shepherd-service and gdm-configuration-gnome-shell-assets feels 
like a hacky workaround.